p, h, ul, ol, td{
  color: #515151;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #69b248;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #040404;
}
#zone-menu-wrapper, .region-menu{
  background-color: #b8b8b8;
}
#zone-postscript-wrapper{
  background-color: #69b248;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #ff9a00;
}
a:hover{
  color: #383838;
}
#footer_quicklinks-menu .parent-1 a {
  color: #000000;
  font-family: 'Trebuchet',Helvetica,Sans-Serif;
}
#section-header #zone-branding-wrapper {
  font-family: 'Trebuchet',Helvetica,Sans-Serif;
  background-image: url(/sites/default/files/sweaver/sweaver_image_147358.png);
  background-repeat: no-repeat;
  background-color: #ffffff;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
  font-size: 20px;
  color: #bdbdbd;
}
body {
  font-family: 'Trebuchet',Helvetica,Sans-Serif;
  margin-bottom: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0px;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
}
.content ul .parent-1-1 {
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
}
#left-sidebar-menu .parent-3 a {
  color: #0c9c1d;
}
#left-sidebar-menu .parent-2 a {
  color: #db7a04;
  font-weight: bold;
  background: #transparent!important;
}
.block-uct-main-menu ul .parent-1.hovering > a {
  background: #transparent!important;
}
#main-menu .parent-2 a {
  color: #303030;
}
.block-uct-main-menu ul .parent-1.hovering {
  color: #303030;
}
.block-uct-main-menu .wrapper-2{
  color: #303030;
}
li.pager-item a {
  color: #c27502;
  background: #e0e0e0!important;
}
div p {
  border-top-color: #8c8c8c;
  border-right-color: #8c8c8c;
  border-bottom-color: #8c8c8c;
  border-left-color: #8c8c8c;
}
.news-archives, .pager li{
  background-color: #c4c4c4;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #b8b8b8;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #ffffff;
}
ul.pager undefined {
  background: #c2c2c2!important;
  color: #292929;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu .block-inner h2 {
  color: #ffffff;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu:hover {
  color: #000000;
  background: #e6e6e6!important;
}
#quicklinks-menu{
  color: #000000;
  background: #e6e6e6!important;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #c6c6c6;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #a8a8a8;
}
.page-header #zone-branding-wrapper {
  background-color: #478a34;
  background-image: url(/sites/default/files/sweaver/sweaver_image_324595.png);
  background-repeat: no-repeat;
}
#main-menu li {
  background: #6e6e6e!important;
  background-color: #757575;
}
#main-menu li li {
  background-color: #e0e0e0;
  background: #cccccc!important;
}
.cilt-front .rw-col.rw-col-tab-4 {
    margin: 0px !important;
}
.rw-row.equalize.cilt-front {
    margin-top: -4px;
}
.cilt-front .rw-col.rw-col-tab-12 {
    height: 300px !important;
}
.cilt-scroll {
    margin: 10px;
    padding: 4px;
    width: 400px;
    height: 380px;
    overflow-x: hidden;
    overflow-y:hidden;
    color: #fff;
}
.cilt-scroll p{
color:#fff;
}
hr {
    border: 1px solid #1895a7;
}
h3.cilth3 {
    color: #00355f;
    font-size: 18px;
    line-height: 20px;
}
.cilt_video {
    float: left;
    background: #d1eaee;
    width: 100%;
    margin-bottom: 10px;
}
.cilt_video h1 {
color: #000; 
font-size: 30px;
padding-top: 10px;
}
.cilt_video p {
padding: 10px;
}
a.cilt-read {
    display: block;
    width: 120px;
    border: 1px solid #0093a7;
    text-transform: uppercase;
    color: #0093a7;
    text-align: center;
}
a.cilt-read:hover {
    display: block;
    width: 120px;
    border: 1px solid #0093a7;
    text-transform: uppercase;
    background: #0093a7;
color: #fff;
    text-align: center;
}
a.cilt-read1 {
    display: block;
    width: 400px;
    border: 1px solid #0093a7;
    text-transform: uppercase;
    color: #0093a7;
    text-align: center;
}
a.cilt-read1:hover {
   display: block;
    width: 400px;
    border: 1px solid #0093a7;
    text-transform: uppercase;
    background: #0093a7;
color: #fff;
    text-align: center;
}
a.cilt-button1 {
    color: #00355f;
    display: block;
    border: 1px solid #00355f;
    width: 120px;
    text-align: center;
    padding: 2px;
    text-transform: uppercase;
}
a.cilt-button1:hover {
    color: #fff;
    background: #00355f;
text-decoration:none;
}
.cilt .mj_accordion_item.active {
    background: url(/sites/default/files/active-header.gif) #00355E;
background-repeat: no-repeat;
    background-position: right 50%;
}
.cilt .mj_accordion_item p {
    margin: 0px !important;
    color: #fff;
text-transform:uppercase;
}
.cilt .mj_accordion_item {
    cursor: pointer;
    color: #fff;
    background: url(/sites/default/files/inactive-header.gif) #00355E;
    background-repeat: no-repeat;
    background-position: right 50%;
    border: 1px solid #cccccc;
}
.cilt .mj_accordion_item.active {
    background: url(/sites/default/files/image_tool/images/83/services/Arrow_Down.jpg) #00355E;
    background-repeat: no-repeat;
    background-position: right 50%;
}
.cilt .mj_accordion_item {
    background: url(/sites/default/files/image_tool/images/83/services/Arrow_Up.jpg) #00355E;
    background-repeat: no-repeat;
    background-position: right 50%;
}

.cilt .mj_accordion_item:hover {
    background: url(/sites/default/files/image_tool/images/83/services/Arrow_Down.jpg) #1895a9;
    background-repeat: no-repeat;
    background-position: right 50%;
}
.cilt .mj_accordion_item.active:hover {
    background: url(/sites/default/files/image_tool/images/83/services/Arrow_Up.jpg) #1895a9;
    background-repeat: no-repeat;
    background-position: right 50%;
}
p.cilt-quote {
    color: #1895a9;
    font-size: 30px;
    line-height: 32px;
}

#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
    color: #fff;
}
.content h2 {
    color: #1895a7;
    font-size: 20px;
    line-height: 20px;
}
.cilt_webinar table {
    background: #e2e2e4;
}
.cilt_webinar_date1 {
    color: #0193aa;
    font-size: 78px;
    width: 100%;
    float: left;
    height: 60px;
}
.cilt_webinar_month1 {
    color: #0193aa;
    /* float: none; */
    /* margin: auto; */
    font-size: 20px;
    text-transform: uppercase;
}
h2.cilt-webinar1 {
    color: #0193aa;
}
.container-banner-contextual-title .rw-row .rw-col-fea-12{
    text-align: left;
    color: #fff;
    font-size: 28pt;
    line-height: 28pt;
    text-shadow: 0px 0px 9px #000000;
}
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption h2 {
    text-transform: uppercase;
    line-height: normal;
    font-size: 24px;
    width: 100%;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
   background: rgba(24, 149, 169, 0.6);
    padding: 20px 20px 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .content {
    width: 100%;
    background: rgba(24, 149, 169, 0.6);
}
div#block-views-dynamic-feature-block-1 {
    display: none;
}
.nivo-caption p {
    color: #fff;
    font-size: 16px;
}
@media (min-width: 768px) {
.cilt-front .rw-col.rw-col-tab-4 {
    margin: 0px !important;
    margin-top: -3px;
}
.cilt-eventscol1 p {
    padding: 10px;
    color: #fff;
    max-width: 562px;
    margin-top: -185px;
    font-size: 16px;
    line-height: 20px;
}
.cilt-eventscol1 {
    float: left;
    width: 585px;
}

.cilt-eventscol2 {
    float: left;
}
.cilt-eventscol2 img {
margin-bottom: 7px;
}
.region.region-header-second {
    width: 2000px!important;
    /* right: 300px!important; */
    float: left;
    margin-left: -390px;
} }
div#logoContainer {
    background-image: url(/sites/default/files/image_tool/images/83/front/CILT-Logo-Banner.jpg); 
background-repeat: no-repeat;
    background-position: 0% 0%;
}
h3.front-tile  {
    background: #1895a9;
    text-transform: uppercase;
    border: 0px;
    width: 340px;
}
a.cilt_front_tile {
    color: #fff;
    font-size: 12px;
    margin: -15px 5px 20px;
    display: block;
    border-left: 0px solid #fff;
    padding: 5px;
}
#zone-postscript-wrapper {
    background: #1895a9;
    background-image: url(/sites/default/files/image_tool/images/83/front/CILT_Footer.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 0%;
    padding-top: 60px;
    color: #fff;

}

.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs {
    margin-top: -70px;
    color: #fff;

}
a.cilt-resources-nav {
    display: inline-block;
    border: 1px #333 solid;
    padding: 3px 5px;
    margin: 5px;
}
.rw-col {
    font-size: 14px;
}
p.resources-sub {
    background: #1a6c2a;
    font-size: 18px;
    color: #fff;
    padding: 15px;
    display: block;
    width: 100%;
    clear: both;
}
a.cilt-resources {
    display: block;
    border: 1px solid #ddd;
    padding: 5px;
    background: #ff9a00;
    color: #fff;
    border-radius: 10px;
    text-align: center;
}
a.pdl-button {
    background: #f37455;
    color: #fff;
    padding: 7px;
    margin: 20px 10px 10px 10px;
    float: right;
    border-radius: 15px;
}
#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
    display: none;
}
.region.region-postscript-second a:hover {
    color: #fff;
}
#block-google-cse-google-cse input.form-text {
    background: #ffffff !important;
}
.front .field.field-name-field-title-domain.field-type-domain-text.field-label-hidden h2 {
    display: none;
}
.page-header #zone-branding-wrapper {
    background-color: #f47226;
    background-image: url(/sites/default/files/sweaver/sweaver_image_135380.png);
    background-repeat: no-repeat;
}
@media (max-width: 767px) {
.cilt-eventscol1 p {
    margin-top: -120px;
    color: #fff;
    padding: 10px;
}
}

@media (min-width: 768px) {
#block-uct-domain-menu-tools-uct-main-menu {
    top: auto;
    width: 100%;
}
#block-uct-domain-menu-tools-uct-main-menu > ul > li.parent-1 {padding-right:10px}}

#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > a {text-overflow:none}


#main-menu .wrapper-2 {
                margin-left: -5px;
}
#block-uct-domain-menu-tools-uct-main-menu > div > div > ul > li.parent-1.parent-1-4.menu-item-4 > ul {
    margin-left: 272px;
}
@media screen and (min-width: 960px){
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
    background: #434040;


#block-uct-domain-menu-tools-uct-sidebar-menu {
    padding: 5px;
    border-radius: 4px;
    margin-bottom: 10px;
    background-color: #efefef;
}

body
{
font-size:11pt;
}

p
{
font-size:11pt;
}

#main-menu  a {
font-size:12px !important; 
padding-right: 5px !important;
}

#main-menu ul li.parent-1 {
    width: 100px !important;
   border-left: 1px solid #fff;
   border-right: 1px solid #fff;
    margin: 5px 0;
    height: 5px;
    background: #e2e2e2;
   //background: -webkit-gradient(linear, left bottom, right top, from(green), to(yellow));

}


#main-menu li.parent-3-1 {
 width: 200px !important;
}


h2, h2.block-title, .field-name-field-contextual-title {
   // color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0px;
}

.mj_accordion .mj_accordion_item.active {
    background: url(/sites/default/files/active-header.gif) #E8922A !important;
background-repeat: no-repeat !important;
background-position: right 50% !important;
border-bottom: none;
border-radius: 3px 3px 0 0;
}

#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li{
border-left: none;
}

}

#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header {background-color: #f9f7f3}


@media (min-width: 960px) {
.front .alert {position:fixed!important; bottom:10px; right:10px;width:250px!important}
.views-field-field-footer-block-1, .views-field-field-footer-block-2 {
    border-right: 2px solid #fff;
min-height: 250px;
}
p.cilt-mid {
    padding-top: 0px;
}
}

a.cilt_tile {
    color: #fff;
    font-size: 12px;
    margin: 5px 5px 20px;
    display: block;
    border-left: 2px solid #fff;
    padding: 5px;
}

.views-field-field-left-bar h3 {
    display: block;
    background: #1a6c2a;
    width: 200px;
    margin-top: -15px; padding:0.1px 0px 0px;
}
#block-uct-domain-menu-tools-uct-footer-quicklinks {
    display: none;
}
#zone-postscript-wrapper p {
    color: #fff;
    font-size: 15px;
}


#zone-menu-wrapper {
    background-color: #6e6e6e;
}

#block-views-190b8dfa3f50a0a03c8377052c219cd7 {
    display: none;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu {
    display: none;
}
#block-views-dynamic-feature-block-1 .view-dynamic-feature #views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
    background: #1a6c2a;
}
